VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
FocusDrawingSettings Struct Reference

`#include <iuidescription.h>`

## Public Member Functions
bool | operator!= (const FocusDrawingSettings &o) const

## Public Attributes
bool | enabled {false}
CCoord | width {1}
UTF8String | colorName

## Member Function Documentation

## ◆ operator!=()

bool operator!= | ( | const FocusDrawingSettings & | o | ) | const
| inline

## Member Data Documentation

## ◆ colorName

UTF8String colorName

## ◆ enabled

bool enabled {false}

## ◆ width

CCoord width {1}

The documentation for this struct was generated from the following file:

- iuidescription.h